body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    background:url(images/bg.png) repeat-x top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #404040;
	background-color:#FFFFFF;
    line-height: 17px;
}

.head {
     background:url(images/head.png) repeat-x top;
     width:882px;
     height:231px;
     margin: 0px;
     padding: 5px;
}



.city { font-size: 14px; font-weight: bold; }

h1 { font-size:17px; }
h2 { font-size:15px; }
h3 { font-size:14px; }

.img_wrap {
	display: inline-block;
	padding: 4px;
	border: 0px;
	background: #ffffff;
	margin-bottom: 10px;
    float: left;
    margin: 3px 30px 15px 0;
}

input[type = "text"],select {
    border: 1px solid #999;
    -moz-border-radius: 4px;
}
/* submit button */
input[type = "submit"] {
    cursor: pointer;
    border: 1px solid #999;
    padding: 5px;
    -moz-border-radius: 4px;
    background: #eee;
}
input[type = "submit"]:hover, input[type = "submit"]:focus {
    border-color: #333;
    background: #ddd;
}
input, textarea {outline:none;}
textarea {resize:none;}

.left{
    float:left;  
    width:295px;
    position: fixed; left: 0; top: 400px;
}
#left {
    background: url(/images/left.gif) repeat-y;
    vertical-align: top;
    text-align: right;
}
#left div {
    background: url(/images/spriteall.png) no-repeat;
    background-position: -56px 0px;
    width: 64px;
    height: 72px;
    float: left;
    vertical-align: top;    
}
#right {
    background: url(/images/right.gif) repeat-y;
    vertical-align: top;
    text-align: right;
}
#right div {
    background: url(/images/spriteall.png) no-repeat;
    background-position: 0px 0px;
    width: 68px;
    height: 74px;
    float: right;
    vertical-align: top;    
}
#footer {
    background: #fff url(/images/index_09.gif) repeat-x top;
    text-align: center;  
}
#footl {
    float: right;
    vertical-align: top;
}
#footl div {
    background: url(/images/spriteall.png) no-repeat;
    background-position: -1px -268px;
    width: 63px;
    height: 33px;
    float: right;
    vertical-align: top;
}
#footr {
    float: left;
    vertical-align: top;
}
#footr div {
    background: url(/images/spriteall.png) no-repeat;
    background-position: -1px -234px;
    width: 55px;
    height: 33px;
    float: left;
    vertical-align: top;
}
.top_menu {
    position:absolute;
    top:0;
    left:750px;
    width:300px;
    color:#FFFFFF;
}
.top_menu a { font-size:8pt;color:#FFFFFF; }
.top_menu a:hover { color:#FFFFFF; }
.top_menu a:visited { color:#FFFFFF; }
blockquote {
	border: 1px solid #CEE2E9;
	margin-left: 220px;
	margin-right: 80px;
	padding: 5px;
	background-color: #EAF2F5;
}
.text {
    font-size:10pt;
    padding-top:15px;
    padding-left:15px;
}
li { margin-left: -10px; }
.navi {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #01AACD;
	font-size: 12px;
        text-align:left;
	font-weight: bold;
	text-decoration: none;	
	text-transform: uppercase;
	display: block;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 1px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 2px;
}
a {font-size: 10pt;}
a:link {color: #008CAD;}
a:visited {color: #00A8CA;}
a:hover {color: #24BBD9;}
a:active {color: #008CAD;}

#menu {
	background:url(images/menu_bg.jpg) repeat-x top;
	font-size: 7pt;
}
.copy {	font-size: 7pt; text-decoration: none; text-align: right; }
.copy a { font-size: 7pt; text-decoration: none; }
#menu a {font-weight: bold; font-size: 8pt;
	text-transform: uppercase;
	text-decoration: none;
}
#menu a:hover {font-weight: bold; font-size: 8pt;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #24BBD9;
}
.n1 {
	background-color: #E8FBFF;
	display: block;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.n2 {
	background-color: #f9feff;
	display: block;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.spec { color:#FFFFFF; text-align: center; font-size:11px;}
.spec ul {
	margin: 0px;
	padding: 0px;
	
}
.spec a {
    color:#FFFFFF;
    font-weight:bold;
}
#cont_table {
    border:#EAEAEA solid 1px;
    padding:10px;
    margin:5px;
}
#cont_table .city {
    font-weight:bold;
    color:#999999;
    font-size:18px;
}
#cont_table span {
    font-size:16px;
    font-weight:bold;
}
.icq { float:left; width: 20px; height: 16px; background: url(/images/is.png) no-repeat; background-position: 0px 0px; }
.skype { float:left; width: 20px; height: 20px; background: url(/images/is.png) no-repeat; background-position: 0px -16px; }
#center { width: 882px; height: 15px; background: url(/images/center.gif) no-repeat top;}

.listfl { list-style: none; }
.flagspr { float:left; width: 16px; height: 16px; background: url(/images/flag/flagspr.png) no-repeat; }
.ind { background-position: 0px 0px; }
.china { background-position: -17px 0px;}
.mal { background-position: -34px 0px;}
.tai { background-position: -51px 0px;}
.tur { background-position: 0px -15px;}
.kor { background-position: -17px -15px;}
.jap { background-position: -34px -15px;}
.ger { background-position: -51px -15px;}
.ita { background-position: 0px -29px;}
.spa { background-position: -17px -29px;}
.pl { background-position: -34px -29px;}
.fin { background-position: -51px -29px;}
.fra { background-position: 0px -45px;}
.usa { background-position: -17px -45px;}
.can { background-position: -34px -45px;}
.aus { background-position: -51px -45px;}

/*Header panel*/
    #nav {
                position: fixed;top: 0px;
		background: transparent url(/images/panel/nav-bg2.png) no-repeat 0px -1px;
		width: 700px;
		height: 36px;
		margin-bottom: 16px;
		margin-top: 0px;
	}
	#nav ul{
		list-style: none;
		display: block;
		margin: 0;
		padding: 0px;		
		float: left;
	}
	#nav ul li{
		font-weight: bold;
		margin:0;
		padding: 0px;
		float: left;		
		background: url(/images/panel/navdivider.gif) no-repeat right top;
	}
	#nav ul.dropdown li a.home{
		padding: 4px 7px 5px 10px;
		border-left: none;	
		position:relative;
		z-index: 10;
	}
	#nav ul.dropdown li a.home:hover, #nav ul li a.home:active{
		background: none;
		cursor: pointer;
		margin:0;
		border:none;
		padding: 4px 7px 5px 10px;
	}
	#nav ul li a{
	        font-size: 8pt;
		padding: 8px 12px 8px 10px;
		text-decoration: none;
		text-shadow: #fff 0px .5px 1px;
		color: #222;
		display: block;
	}
	#nav ul li a small{display: none;}
	#nav .current_page_item a, #nav .current_page_item a:hover, #nav li a:hover, #nav li a:active, 	#nav .current_page_ancestor a, #nav .current_page_ancestor a:hover{margin-left: -1px;margin-right: 1px;text-shadow: #666 0 -.5px 1px;}
	
	#nav .current_page_item a, #nav .current_page_item a:hover, #nav .current_page_ancestor a, #nav .current_page_ancestor a:hover{
		text-decoration: none;	
		background: #2a2a2a url(/images/panel/nav-current.png) repeat-x top left;
		color: #fff;
	}
	 #nav li a:hover{color: #fff;background: #b1b1b1 url(/images/panel/nav-hover.png) repeat-x top left;}
	 #nav li a:active{color: #fff;background: #2a2a2a url(/images/panel/nav-action.png) repeat-x top left;}
	 
#toTop {
  position:fixed;
  z-index:9999;
  bottom:5px;
  right:0px;
  background: #F4FFBF;
  border: 1px solid #ccc;
  padding-bottom: 5px;
  cursor: pointer;
  color: #666;
  text-decoration: none;
  width:80px;
  text-align: center;
 }
 
 #toTop {
  position:fixed;
  z-index:9999;
  bottom:5px;
  right:0px;
  background: url(images/totop.png) no-repeat;
  width: 64px;
  height: 64px;
  border: none;
  padding-bottom: 5px;
  cursor: pointer;
  color: transparent;
  text-decoration: none; 
 }